

.main{width:998px; margin:0 auto; text-align:left;background:#3582DA;}

/*=========page_1===========*/
#page1 .col-1{width:269px;}
#page1 .col-middle{width:104px;}
#page1 .col-2{width:453px;}
/*========//page_1===========*/

/*=========page_2===========*/
#page2 .col-1{width:439px;}
#page2 .col-middle{width:105px;}
#page2 .col-2{width:280px;}
/*========//page_2===========*/

/*=========page_3===========*/
#page3 .col-1{width:270px;}
#page3 .col-middle{width:105px;}
#page3 .col-2{width:450px;}
/*========//page_3===========*/

/*=========page_4===========*/
#page4 .col-1{width:440px;}
#page4 .col-middle{width:105px;}
#page4 .col-2{width:280px;}
/*========//page_4===========*/

/*=========page_5===========*/
#page5 .col-1{width:270px;}
#page5 .col-middle{width:105px;}
#page5 .col-2{width:450px;}
/*========//page_5===========*/

/*=========page_6===========*/
#page6 .col-1{width:440px;}
#page6 .col-middle{width:105px;}
#page6 .col-2{width:280px;}
/*========//page_6===========*/